<resources>
    <string name="app_name">util-audio-recording</string>

    <string name="slide_to_cancel">Отменить</string>
    <string name="cancel">Отменить</string>
    <string name="time">%d\'</string>
    <string name="hold_to_record_audio">Удерживайте для записи аудио</string>
</resources>
